Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
18.10.2021, 13:32:51

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 25993
  • Letzte: KappaAR
Statistiken
  • Beiträge insgesamt: 758426
  • Themen insgesamt: 60950
  • Heute online: 431
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online

Autor Thema:  Xbox One Wireless Controller installieren  (Gelesen 2008 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Re: Xbox One Wireless Controller installieren
« Antwort #15 am: 18.05.2021, 18:45:53 »
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 libc6-dev : Hängt ab von: libc6 (= 2.31-0ubuntu9.2) aber 2.31-0ubuntu9.3 soll installiert werden
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
Dat Thema hatten wir gerade erst https://www.linuxmintusers.de/index.php?topic=68941.0
Zeige bitte
dpkg -l "libc6*"und
apt install libc6=2.31-0ubuntu9.2 -s

Re: Xbox One Wireless Controller installieren
« Antwort #16 am: 18.05.2021, 18:52:35 »
dpkg -l "libc6*"
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Vollständig Löschen/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/halb konFiguriert/
         Halb installiert/Trigger erWartet/Trigger anhängig
|/ Fehler?=(kein)/R=Neuinstallation notwendig (Status, Fehler: GROSS=schlecht)
||/ Name            Version         Architektur  Beschreibung
+++-===============-===============-============-=========================================
ii  libc6:amd64     2.31-0ubuntu9.3 amd64        GNU C Library: Shared libraries
ii  libc6:i386      2.31-0ubuntu9.3 i386         GNU C Library: Shared libraries
un  libc6-amd64     <keine>         <keine>      (keine Beschreibung vorhanden)
ii  libc6-dbg:amd64 2.31-0ubuntu9.3 amd64        GNU C Library: detached debugging symbols
un  libc6-dev       <keine>         <keine>      (keine Beschreibung vorhanden)
un  libc6-i386      <keine>         <keine>      (keine Beschreibung vorhanden)
un  libc6-i686      <keine>         <keine>      (keine Beschreibung vorhanden)
un  libc6-xen       <keine>         <keine>      (keine Beschreibung vorhanden)
un  libc6.1         <keine>         <keine>      (keine Beschreibung vorhanden)

apt install libc6=2.31-0ubuntu9.2 -s
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libhal1-flash libllvm10 libx11-xcb1:i386 linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-headers-5.4.0-53
  linux-headers-5.4.0-53-generic linux-headers-5.4.0-54 linux-headers-5.4.0-54-generic linux-headers-5.4.0-56
  linux-headers-5.4.0-56-generic linux-headers-5.4.0-58 linux-headers-5.4.0-58-generic linux-headers-5.4.0-59
  linux-headers-5.4.0-59-generic linux-headers-5.4.0-60 linux-headers-5.4.0-60-generic linux-headers-5.4.0-62
  linux-headers-5.4.0-62-generic linux-headers-5.4.0-64 linux-headers-5.4.0-64-generic linux-headers-5.4.0-65
  linux-headers-5.4.0-65-generic linux-headers-5.4.0-66 linux-headers-5.4.0-66-generic linux-headers-5.4.0-67
  linux-headers-5.4.0-67-generic linux-headers-5.4.0-70 linux-headers-5.4.0-70-generic linux-headers-5.4.0-71
  linux-headers-5.4.0-71-generic linux-image-5.4.0-52-generic linux-image-5.4.0-53-generic linux-image-5.4.0-54-generic
  linux-image-5.4.0-56-generic linux-image-5.4.0-58-generic linux-image-5.4.0-59-generic linux-image-5.4.0-60-generic
  linux-image-5.4.0-62-generic linux-image-5.4.0-64-generic linux-image-5.4.0-65-generic linux-image-5.4.0-66-generic
  linux-image-5.4.0-67-generic linux-image-5.4.0-70-generic linux-image-5.4.0-71-generic linux-modules-5.4.0-52-generic
  linux-modules-5.4.0-53-generic linux-modules-5.4.0-54-generic linux-modules-5.4.0-56-generic
  linux-modules-5.4.0-58-generic linux-modules-5.4.0-59-generic linux-modules-5.4.0-60-generic
  linux-modules-5.4.0-62-generic linux-modules-5.4.0-64-generic linux-modules-5.4.0-65-generic
  linux-modules-5.4.0-66-generic linux-modules-5.4.0-67-generic linux-modules-5.4.0-70-generic
  linux-modules-5.4.0-71-generic linux-modules-extra-5.4.0-52-generic linux-modules-extra-5.4.0-53-generic
  linux-modules-extra-5.4.0-54-generic linux-modules-extra-5.4.0-56-generic linux-modules-extra-5.4.0-58-generic
  linux-modules-extra-5.4.0-59-generic linux-modules-extra-5.4.0-60-generic linux-modules-extra-5.4.0-62-generic
  linux-modules-extra-5.4.0-64-generic linux-modules-extra-5.4.0-65-generic linux-modules-extra-5.4.0-66-generic
  linux-modules-extra-5.4.0-67-generic linux-modules-extra-5.4.0-70-generic linux-modules-extra-5.4.0-71-generic python-dbus
  python-is-python2 xboxdrv
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Vorgeschlagene Pakete:
  glibc-doc
Die folgenden Pakete werden ENTFERNT:
  libatomic1:i386 libbsd0:i386 libc6:i386 libc6-dbg libcrypt1:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386
  libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi7:i386
  libgcc-s1:i386 libgl1:i386 libgl1-mesa-dri:i386 libglapi-mesa:i386 libglvnd0:i386 libglx-mesa0:i386 libglx0:i386
  libidn2-0:i386 libllvm10:i386 libllvm11:i386 libnvidia-compute-460:i386 libnvidia-decode-460:i386
  libnvidia-encode-460:i386 libnvidia-fbc1-460:i386 libnvidia-gl-460:i386 libnvidia-ifr1-460:i386 libpciaccess0:i386
  libsensors5:i386 libstdc++6:i386 libtinfo6:i386 libunistring2:i386 libvulkan1:i386 libwayland-client0:i386 libx11-6:i386
  libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-randr0:i386
  libxcb-sync1:i386 libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxshmfence1:i386 libxxf86vm1:i386 libzstd1:i386 mesa-vulkan-drivers:i386 zlib1g:i386
Die folgenden Pakete werden durch eine ÄLTERE VERSION ERSETZT (Downgrade):
  libc6
0 aktualisiert, 0 neu installiert, 1 durch eine ältere Version ersetzt, 56 zu entfernen und 0 nicht aktualisiert.
Remv mesa-vulkan-drivers:i386 [20.2.6-0ubuntu0.20.04.1]
Remv libnvidia-ifr1-460:i386 [460.73.01-0ubuntu0.20.04.1]
Remv libgl1:i386 [1.3.2-1~ubuntu0.20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libglx0:i386 [1.3.2-1~ubuntu0.20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libglx-mesa0:i386 [20.2.6-0ubuntu0.20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libgl1-mesa-dri:i386 [20.2.6-0ubuntu0.20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libllvm11:i386 [1:11.0.0-2~ubuntu20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libllvm10:i386 [1:10.0.0-4ubuntu1] [libnvidia-fbc1-460:i386 ]
Remv libatomic1:i386 [10.2.0-5ubuntu1~20.04] [libnvidia-fbc1-460:i386 ]
Remv libedit2:i386 [3.1-20191231-1] [libnvidia-fbc1-460:i386 ]
Remv libnvidia-gl-460:i386 [460.73.01-0ubuntu0.20.04.1] [libnvidia-fbc1-460:i386 ]
Remv libx11-6:i386 [2:1.6.9-2ubuntu1.1] [libnvidia-fbc1-460:i386 libnvidia-decode-460:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libxext6:i386 ]
Remv libxcb1:i386 [1.14-2] [libxcb-xfixes0:i386 libxcb-present0:i386 libnvidia-fbc1-460:i386 libnvidia-decode-460:i386 libxcb-randr0:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxdmcp6:i386 [1:1.1.3-0ubuntu1] [libxcb-xfixes0:i386 libxcb-present0:i386 libnvidia-fbc1-460:i386 libnvidia-decode-460:i386 libxcb-randr0:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libbsd0:i386 [0.10.0-1] [libxcb-xfixes0:i386 libxcb-present0:i386 libnvidia-fbc1-460:i386 libnvidia-decode-460:i386 libxcb-randr0:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libnvidia-fbc1-460:i386 [460.73.01-0ubuntu0.20.04.1] [libxcb-xfixes0:i386 libxcb-present0:i386 libnvidia-decode-460:i386 libxcb-randr0:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libc6:i386 [2.31-0ubuntu9.3] [libvulkan1:i386 libdrm-nouveau2:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libcrypt1:i386 libxshmfence1:i386 libwayland-client0:i386 libdrm-amdgpu1:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libdrm-intel1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libc6-dbg [2.31-0ubuntu9.3] [libvulkan1:i386 libdrm-nouveau2:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libcrypt1:i386 libxshmfence1:i386 libwayland-client0:i386 libdrm-amdgpu1:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libdrm-intel1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libcrypt1:i386 [1:4.4.10-10ubuntu4] [libvulkan1:i386 libdrm-nouveau2:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libdrm-amdgpu1:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libdrm-intel1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libdrm-amdgpu1:i386 [2.4.102-1ubuntu1~20.04.1] [libvulkan1:i386 libdrm-nouveau2:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libdrm-intel1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libdrm-intel1:i386 [2.4.102-1ubuntu1~20.04.1] [libvulkan1:i386 libdrm-nouveau2:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libdrm-nouveau2:i386 [2.4.102-1ubuntu1~20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libdrm-radeon1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libdrm-radeon1:i386 [2.4.102-1ubuntu1~20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libdrm2:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libdrm2:i386 [2.4.102-1ubuntu1~20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libelf1:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libelf1:i386 [0.176-1.1build1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libexpat1:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libexpat1:i386 [2.2.9-1build1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libwayland-client0:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libwayland-client0:i386 [1.18.0-1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libffi7:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libffi7:i386 [3.3-4] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libstdc++6:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libstdc++6:i386 [10.2.0-5ubuntu1~20.04] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libgcc-s1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libgcc-s1:i386 [10.2.0-5ubuntu1~20.04] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libglapi-mesa:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libglapi-mesa:i386 [20.2.6-0ubuntu0.20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 libglvnd0:i386 ]
Remv libglvnd0:i386 [1.3.2-1~ubuntu0.20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libidn2-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libidn2-0:i386 [2.2.0-2] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libnvidia-encode-460:i386 libpciaccess0:i386 libxcb-present0:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libnvidia-encode-460:i386 [460.73.01-0ubuntu0.20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libpciaccess0:i386 libxcb-present0:i386 libnvidia-decode-460:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libnvidia-decode-460:i386 [460.73.01-0ubuntu0.20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libnvidia-compute-460:i386 libpciaccess0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libnvidia-compute-460:i386 [460.73.01-0ubuntu0.20.04.1] [libvulkan1:i386 libxcb-xfixes0:i386 libpciaccess0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libpciaccess0:i386 [0.16-0ubuntu1] [libvulkan1:i386 libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libsensors5:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libsensors5:i386 [1:3.6.0-2ubuntu1] [libvulkan1:i386 libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libtinfo6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libtinfo6:i386 [6.2-0ubuntu2] [libvulkan1:i386 libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libunistring2:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libunistring2:i386 [0.9.10-2] [libvulkan1:i386 libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libvulkan1:i386 [1.2.131.2-1] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libxfixes3:i386 libxxf86vm1:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxxf86vm1:i386 [1:1.1.4-1build1] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-dri3-0:i386 [1.14-2] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxau6:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxau6:i386 [1:1.0.9-0ubuntu1] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-dri2-0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-dri2-0:i386 [1.14-2] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-glx0:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-glx0:i386 [1.14-2] [libxcb-xfixes0:i386 libxcb-present0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-present0:i386 [1.14-2] [libxcb-xfixes0:i386 zlib1g:i386 libxcb-randr0:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-randr0:i386 [1.14-2] [libxcb-xfixes0:i386 zlib1g:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxcb-sync1:i386 libxext6:i386 ]
Remv libxcb-sync1:i386 [1.14-2] [libxcb-xfixes0:i386 zlib1g:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxext6:i386 ]
Remv libxcb-xfixes0:i386 [1.14-2] [zlib1g:i386 libxshmfence1:i386 libxfixes3:i386 libxdamage1:i386 libzstd1:i386 libxext6:i386 ]
Remv libxdamage1:i386 [1:1.1.5-2] [zlib1g:i386 libxshmfence1:i386 libxfixes3:i386 libzstd1:i386 libxext6:i386 ]
Remv libxext6:i386 [2:1.3.4-0ubuntu1] [zlib1g:i386 libxshmfence1:i386 libxfixes3:i386 libzstd1:i386 ]
Remv libxfixes3:i386 [1:5.0.3-2] [zlib1g:i386 libxshmfence1:i386 libzstd1:i386 ]
Remv libxshmfence1:i386 [1.3-1] [zlib1g:i386 libzstd1:i386 ]
Remv libzstd1:i386 [1.4.4+dfsg-3ubuntu0.1] [zlib1g:i386 ]
Remv zlib1g:i386 [1:1.2.11.dfsg-2ubuntu1.2]
Inst libc6 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])

Wittgenstein hat ja mal gesagt: "Alles, was überhaupt gedacht werden kann, kann klar gedacht werden. Alles, was sich aussprechen lässt, lässt sich klar aussprechen."
Wenn ich mir die obigen Terminalausgaben anschaue, muss ich sagen: Wittgenstein irrte...
« Letzte Änderung: 18.05.2021, 18:56:14 von Kaluschke »

Re: Xbox One Wireless Controller installieren
« Antwort #17 am: 18.05.2021, 18:56:04 »
Dann zeige bitte folgendes
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 -s

Re: Xbox One Wireless Controller installieren
« Antwort #18 am: 18.05.2021, 18:57:20 »
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 -s
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libhal1-flash libllvm10 libllvm10:i386 linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-headers-5.4.0-53
  linux-headers-5.4.0-53-generic linux-headers-5.4.0-54 linux-headers-5.4.0-54-generic linux-headers-5.4.0-56
  linux-headers-5.4.0-56-generic linux-headers-5.4.0-58 linux-headers-5.4.0-58-generic linux-headers-5.4.0-59
  linux-headers-5.4.0-59-generic linux-headers-5.4.0-60 linux-headers-5.4.0-60-generic linux-headers-5.4.0-62
  linux-headers-5.4.0-62-generic linux-headers-5.4.0-64 linux-headers-5.4.0-64-generic linux-headers-5.4.0-65
  linux-headers-5.4.0-65-generic linux-headers-5.4.0-66 linux-headers-5.4.0-66-generic linux-headers-5.4.0-67
  linux-headers-5.4.0-67-generic linux-headers-5.4.0-70 linux-headers-5.4.0-70-generic linux-headers-5.4.0-71
  linux-headers-5.4.0-71-generic linux-image-5.4.0-52-generic linux-image-5.4.0-53-generic linux-image-5.4.0-54-generic
  linux-image-5.4.0-56-generic linux-image-5.4.0-58-generic linux-image-5.4.0-59-generic linux-image-5.4.0-60-generic
  linux-image-5.4.0-62-generic linux-image-5.4.0-64-generic linux-image-5.4.0-65-generic linux-image-5.4.0-66-generic
  linux-image-5.4.0-67-generic linux-image-5.4.0-70-generic linux-image-5.4.0-71-generic linux-modules-5.4.0-52-generic
  linux-modules-5.4.0-53-generic linux-modules-5.4.0-54-generic linux-modules-5.4.0-56-generic
  linux-modules-5.4.0-58-generic linux-modules-5.4.0-59-generic linux-modules-5.4.0-60-generic
  linux-modules-5.4.0-62-generic linux-modules-5.4.0-64-generic linux-modules-5.4.0-65-generic
  linux-modules-5.4.0-66-generic linux-modules-5.4.0-67-generic linux-modules-5.4.0-70-generic
  linux-modules-5.4.0-71-generic linux-modules-extra-5.4.0-52-generic linux-modules-extra-5.4.0-53-generic
  linux-modules-extra-5.4.0-54-generic linux-modules-extra-5.4.0-56-generic linux-modules-extra-5.4.0-58-generic
  linux-modules-extra-5.4.0-59-generic linux-modules-extra-5.4.0-60-generic linux-modules-extra-5.4.0-62-generic
  linux-modules-extra-5.4.0-64-generic linux-modules-extra-5.4.0-65-generic linux-modules-extra-5.4.0-66-generic
  linux-modules-extra-5.4.0-67-generic linux-modules-extra-5.4.0-70-generic linux-modules-extra-5.4.0-71-generic python-dbus
  python-is-python2 xboxdrv
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Vorgeschlagene Pakete:
  glibc-doc glibc-doc:i386 locales:i386
Die folgenden Pakete werden durch eine ÄLTERE VERSION ERSETZT (Downgrade):
  libc6 libc6:i386 libc6-dbg
0 aktualisiert, 0 neu installiert, 3 durch eine ältere Version ersetzt, 0 zu entfernen und 0 nicht aktualisiert.
Inst libc6-dbg [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) []
Inst libc6 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) [libc6:amd64 on libc6:i386] [libc6:i386 on libc6:amd64] [libc6:i386 ]
Inst libc6:i386 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])
Conf libc6-dbg (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6:i386 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])

Re: Xbox One Wireless Controller installieren
« Antwort #19 am: 18.05.2021, 18:58:39 »
Noch nicht gut, zeige bitte auch
dpkg -l "locales*"

Re: Xbox One Wireless Controller installieren
« Antwort #20 am: 18.05.2021, 18:59:35 »
dpkg -l "locales*"
Gewünscht=Unbekannt/Installieren/R=Entfernen/P=Vollständig Löschen/Halten
| Status=Nicht/Installiert/Config/U=Entpackt/halb konFiguriert/
         Halb installiert/Trigger erWartet/Trigger anhängig
|/ Fehler?=(kein)/R=Neuinstallation notwendig (Status, Fehler: GROSS=schlecht)
||/ Name           Version         Architektur  Beschreibung
+++-==============-===============-============-========================================================
ii  locales        2.31-0ubuntu9.3 all          GNU C Library: National Language (locale) data [support]
un  locales-all    <keine>         <keine>      (keine Beschreibung vorhanden)

Re: Xbox One Wireless Controller installieren
« Antwort #21 am: 18.05.2021, 19:01:08 »
Dann bitte
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2 -s

Re: Xbox One Wireless Controller installieren
« Antwort #22 am: 18.05.2021, 19:02:31 »
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2 -s
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libhal1-flash libllvm10 libllvm10:i386 linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-headers-5.4.0-53
  linux-headers-5.4.0-53-generic linux-headers-5.4.0-54 linux-headers-5.4.0-54-generic linux-headers-5.4.0-56
  linux-headers-5.4.0-56-generic linux-headers-5.4.0-58 linux-headers-5.4.0-58-generic linux-headers-5.4.0-59
  linux-headers-5.4.0-59-generic linux-headers-5.4.0-60 linux-headers-5.4.0-60-generic linux-headers-5.4.0-62
  linux-headers-5.4.0-62-generic linux-headers-5.4.0-64 linux-headers-5.4.0-64-generic linux-headers-5.4.0-65
  linux-headers-5.4.0-65-generic linux-headers-5.4.0-66 linux-headers-5.4.0-66-generic linux-headers-5.4.0-67
  linux-headers-5.4.0-67-generic linux-headers-5.4.0-70 linux-headers-5.4.0-70-generic linux-headers-5.4.0-71
  linux-headers-5.4.0-71-generic linux-image-5.4.0-52-generic linux-image-5.4.0-53-generic linux-image-5.4.0-54-generic
  linux-image-5.4.0-56-generic linux-image-5.4.0-58-generic linux-image-5.4.0-59-generic linux-image-5.4.0-60-generic
  linux-image-5.4.0-62-generic linux-image-5.4.0-64-generic linux-image-5.4.0-65-generic linux-image-5.4.0-66-generic
  linux-image-5.4.0-67-generic linux-image-5.4.0-70-generic linux-image-5.4.0-71-generic linux-modules-5.4.0-52-generic
  linux-modules-5.4.0-53-generic linux-modules-5.4.0-54-generic linux-modules-5.4.0-56-generic
  linux-modules-5.4.0-58-generic linux-modules-5.4.0-59-generic linux-modules-5.4.0-60-generic
  linux-modules-5.4.0-62-generic linux-modules-5.4.0-64-generic linux-modules-5.4.0-65-generic
  linux-modules-5.4.0-66-generic linux-modules-5.4.0-67-generic linux-modules-5.4.0-70-generic
  linux-modules-5.4.0-71-generic linux-modules-extra-5.4.0-52-generic linux-modules-extra-5.4.0-53-generic
  linux-modules-extra-5.4.0-54-generic linux-modules-extra-5.4.0-56-generic linux-modules-extra-5.4.0-58-generic
  linux-modules-extra-5.4.0-59-generic linux-modules-extra-5.4.0-60-generic linux-modules-extra-5.4.0-62-generic
  linux-modules-extra-5.4.0-64-generic linux-modules-extra-5.4.0-65-generic linux-modules-extra-5.4.0-66-generic
  linux-modules-extra-5.4.0-67-generic linux-modules-extra-5.4.0-70-generic linux-modules-extra-5.4.0-71-generic python-dbus
  python-is-python2 xboxdrv
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Vorgeschlagene Pakete:
  glibc-doc glibc-doc:i386 locales:i386
Die folgenden Pakete werden durch eine ÄLTERE VERSION ERSETZT (Downgrade):
  libc6 libc6:i386 libc6-dbg locales
0 aktualisiert, 0 neu installiert, 4 durch eine ältere Version ersetzt, 0 zu entfernen und 0 nicht aktualisiert.
Inst libc6-dbg [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) []
Inst libc6 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) [libc6:amd64 on libc6:i386] [libc6:i386 on libc6:amd64] [libc6:i386 ]
Inst libc6:i386 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])
Inst locales [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [all])
Conf libc6-dbg (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6:i386 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])
Conf locales (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [all])

Re: Xbox One Wireless Controller installieren
« Antwort #23 am: 18.05.2021, 19:08:25 »
Ich würde jetzt zuerst eine Timeshift Sicherung machen.
Dann erst einmal entfernen, was sowieso nicht mehr benötigt wird:
apt autoremoveDann noch einmal simulieren, es sollte dabei nichts entfernt werden (0 zu entfernen):
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2 -sDann folgendes ausführen und anschließend neu starten
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2Nach dem Neustart sollte sich build-essential installieren lassen:
apt install build-essential

Re: Xbox One Wireless Controller installieren
« Antwort #24 am: 18.05.2021, 19:19:46 »
Timeshift hab ich gemacht. Dann:
apt autoremove
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
  libhal1-flash libllvm10 libllvm10:i386 linux-headers-5.4.0-52 linux-headers-5.4.0-52-generic linux-headers-5.4.0-53
  linux-headers-5.4.0-53-generic linux-headers-5.4.0-54 linux-headers-5.4.0-54-generic linux-headers-5.4.0-56
  linux-headers-5.4.0-56-generic linux-headers-5.4.0-58 linux-headers-5.4.0-58-generic linux-headers-5.4.0-59
  linux-headers-5.4.0-59-generic linux-headers-5.4.0-60 linux-headers-5.4.0-60-generic linux-headers-5.4.0-62
  linux-headers-5.4.0-62-generic linux-headers-5.4.0-64 linux-headers-5.4.0-64-generic linux-headers-5.4.0-65
  linux-headers-5.4.0-65-generic linux-headers-5.4.0-66 linux-headers-5.4.0-66-generic linux-headers-5.4.0-67
  linux-headers-5.4.0-67-generic linux-headers-5.4.0-70 linux-headers-5.4.0-70-generic linux-headers-5.4.0-71
  linux-headers-5.4.0-71-generic linux-image-5.4.0-52-generic linux-image-5.4.0-53-generic linux-image-5.4.0-54-generic
  linux-image-5.4.0-56-generic linux-image-5.4.0-58-generic linux-image-5.4.0-59-generic linux-image-5.4.0-60-generic
  linux-image-5.4.0-62-generic linux-image-5.4.0-64-generic linux-image-5.4.0-65-generic linux-image-5.4.0-66-generic
  linux-image-5.4.0-67-generic linux-image-5.4.0-70-generic linux-image-5.4.0-71-generic linux-modules-5.4.0-52-generic
  linux-modules-5.4.0-53-generic linux-modules-5.4.0-54-generic linux-modules-5.4.0-56-generic
  linux-modules-5.4.0-58-generic linux-modules-5.4.0-59-generic linux-modules-5.4.0-60-generic
  linux-modules-5.4.0-62-generic linux-modules-5.4.0-64-generic linux-modules-5.4.0-65-generic
  linux-modules-5.4.0-66-generic linux-modules-5.4.0-67-generic linux-modules-5.4.0-70-generic
  linux-modules-5.4.0-71-generic linux-modules-extra-5.4.0-52-generic linux-modules-extra-5.4.0-53-generic
  linux-modules-extra-5.4.0-54-generic linux-modules-extra-5.4.0-56-generic linux-modules-extra-5.4.0-58-generic
  linux-modules-extra-5.4.0-59-generic linux-modules-extra-5.4.0-60-generic linux-modules-extra-5.4.0-62-generic
  linux-modules-extra-5.4.0-64-generic linux-modules-extra-5.4.0-65-generic linux-modules-extra-5.4.0-66-generic
  linux-modules-extra-5.4.0-67-generic linux-modules-extra-5.4.0-70-generic linux-modules-extra-5.4.0-71-generic python-dbus
  python-is-python2 xboxdrv
0 aktualisiert, 0 neu installiert, 76 zu entfernen und 0 nicht aktualisiert.
Nach dieser Operation werden 5.240 MB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n]
Möchten Sie fortfahren? [J/n] J
(Lese Datenbank ... 891494 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von libhal1-flash (0.3.3-3) ...
Entfernen von libllvm10:amd64 (1:10.0.0-4ubuntu1) ...
Entfernen von libllvm10:i386 (1:10.0.0-4ubuntu1) ...
Entfernen von linux-headers-5.4.0-52-generic (5.4.0-52.57) ...
Entfernen von linux-headers-5.4.0-52 (5.4.0-52.57) ...
Entfernen von linux-headers-5.4.0-53-generic (5.4.0-53.59) ...
Entfernen von linux-headers-5.4.0-53 (5.4.0-53.59) ...
Entfernen von linux-headers-5.4.0-54-generic (5.4.0-54.60) ...
Entfernen von linux-headers-5.4.0-54 (5.4.0-54.60) ...
Entfernen von linux-headers-5.4.0-56-generic (5.4.0-56.62) ...
Entfernen von linux-headers-5.4.0-56 (5.4.0-56.62) ...
Entfernen von linux-headers-5.4.0-58-generic (5.4.0-58.64) ...
Entfernen von linux-headers-5.4.0-58 (5.4.0-58.64) ...
Entfernen von linux-headers-5.4.0-59-generic (5.4.0-59.65) ...
Entfernen von linux-headers-5.4.0-59 (5.4.0-59.65) ...
Entfernen von linux-headers-5.4.0-60-generic (5.4.0-60.67) ...
Entfernen von linux-headers-5.4.0-60 (5.4.0-60.67) ...
Entfernen von linux-headers-5.4.0-62-generic (5.4.0-62.70) ...
Entfernen von linux-headers-5.4.0-62 (5.4.0-62.70) ...
Entfernen von linux-headers-5.4.0-64-generic (5.4.0-64.72) ...
Entfernen von linux-headers-5.4.0-64 (5.4.0-64.72) ...
Entfernen von linux-headers-5.4.0-65-generic (5.4.0-65.73) ...
Entfernen von linux-headers-5.4.0-65 (5.4.0-65.73) ...
Entfernen von linux-headers-5.4.0-66-generic (5.4.0-66.74) ...
Entfernen von linux-headers-5.4.0-66 (5.4.0-66.74) ...
Entfernen von linux-headers-5.4.0-67-generic (5.4.0-67.75) ...
Entfernen von linux-headers-5.4.0-67 (5.4.0-67.75) ...
Entfernen von linux-headers-5.4.0-70-generic (5.4.0-70.78) ...
Entfernen von linux-headers-5.4.0-70 (5.4.0-70.78) ...
Entfernen von linux-headers-5.4.0-71-generic (5.4.0-71.79) ...
Entfernen von linux-headers-5.4.0-71 (5.4.0-71.79) ...
Entfernen von linux-modules-extra-5.4.0-52-generic (5.4.0-52.57) ...
Entfernen von linux-image-5.4.0-52-generic (5.4.0-52.57) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-52-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-59-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-59-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-58-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-58-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-56-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-56-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-54-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-54-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-53-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-53-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-53-generic (5.4.0-53.59) ...
Entfernen von linux-image-5.4.0-53-generic (5.4.0-53.59) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-53-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-59-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-59-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-58-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-58-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-56-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-56-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-54-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-54-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-52-generic (deleted)) leaked on lvs invocation. Parent PID 12178
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-54-generic (5.4.0-54.60) ...
Entfernen von linux-image-5.4.0-54-generic (5.4.0-54.60) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-54-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-59-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-59-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-58-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-58-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-56-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-56-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-53-generic (deleted)) leaked on lvs invocation. Parent PID 15637
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-56-generic (5.4.0-56.62) ...
Entfernen von linux-image-5.4.0-56-generic (5.4.0-56.62) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-56-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-59-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-59-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-58-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-58-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-54-generic (deleted)) leaked on lvs invocation. Parent PID 18881
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-58-generic (5.4.0-58.64) ...
Entfernen von linux-image-5.4.0-58-generic (5.4.0-58.64) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-58-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-59-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-59-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-56-generic (deleted)) leaked on lvs invocation. Parent PID 21922
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-59-generic (5.4.0-59.65) ...
Entfernen von linux-image-5.4.0-59-generic (5.4.0-59.65) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-59-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-60-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-60-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-58-generic (deleted)) leaked on lvs invocation. Parent PID 24768
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-60-generic (5.4.0-60.67) ...
Entfernen von linux-image-5.4.0-60-generic (5.4.0-60.67) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-60-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-62-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-62-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-59-generic (deleted)) leaked on lvs invocation. Parent PID 27424
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-62-generic (5.4.0-62.70) ...
Entfernen von linux-image-5.4.0-62-generic (5.4.0-62.70) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-62-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-64-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-64-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-60-generic (deleted)) leaked on lvs invocation. Parent PID 29898
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-64-generic (5.4.0-64.72) ...
Entfernen von linux-image-5.4.0-64-generic (5.4.0-64.72) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-64-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-65-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-65-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-62-generic (deleted)) leaked on lvs invocation. Parent PID 32197
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-65-generic (5.4.0-65.73) ...
Entfernen von linux-image-5.4.0-65-generic (5.4.0-65.73) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-65-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-66-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-66-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-64-generic (deleted)) leaked on lvs invocation. Parent PID 34329
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-66-generic (5.4.0-66.74) ...
Entfernen von linux-image-5.4.0-66-generic (5.4.0-66.74) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-66-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-67-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-67-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-65-generic (deleted)) leaked on lvs invocation. Parent PID 36299
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-67-generic (5.4.0-67.75) ...
Entfernen von linux-image-5.4.0-67-generic (5.4.0-67.75) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-67-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-70-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-70-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-66-generic (deleted)) leaked on lvs invocation. Parent PID 38114
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-70-generic (5.4.0-70.78) ...
Entfernen von linux-image-5.4.0-70-generic (5.4.0-70.78) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-70-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-71-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-71-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-67-generic (deleted)) leaked on lvs invocation. Parent PID 39783
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-extra-5.4.0-71-generic (5.4.0-71.79) ...
Entfernen von linux-image-5.4.0-71-generic (5.4.0-71.79) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-5.4.0-71-generic
/etc/kernel/postrm.d/zz-update-grub:
Quelldatei `/etc/default/grub'
Quelldatei `/etc/default/grub.d/50_linuxmint.cfg'
Quelldatei `/etc/default/grub.d/init-select.cfg'
GRUB-Konfigurationsdatei wird erstellt …
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-73-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-73-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-72-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-72-generic
Linux-Abbild gefunden: /boot/vmlinuz-5.4.0-26-generic
initrd-Abbild gefunden: /boot/initrd.img-5.4.0-26-generic
File descriptor 10 (/var/lib/dpkg/triggers/linux-update-5.4.0-70-generic (deleted)) leaked on lvs invocation. Parent PID 41311
: /bin/sh
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
Fehler: invalid volume.
grub-probe: Fehler: Für /dev/sdb2 konnte kein GRUB-Laufwerk gefunden werden. Überprüfen Sie Ihre device.map.
Windows Boot Manager auf /dev/sda1@/EFI/Microsoft/Boot/bootmgfw.efi gefunden
Startmenüeintrag für UEFI-Firmware-Einstellungen wird hinzugefügt
erledigt
Entfernen von linux-modules-5.4.0-52-generic (5.4.0-52.57) ...
Entfernen von linux-modules-5.4.0-53-generic (5.4.0-53.59) ...
Entfernen von linux-modules-5.4.0-54-generic (5.4.0-54.60) ...
Entfernen von linux-modules-5.4.0-56-generic (5.4.0-56.62) ...
Entfernen von linux-modules-5.4.0-58-generic (5.4.0-58.64) ...
Entfernen von linux-modules-5.4.0-59-generic (5.4.0-59.65) ...
Entfernen von linux-modules-5.4.0-60-generic (5.4.0-60.67) ...
Entfernen von linux-modules-5.4.0-62-generic (5.4.0-62.70) ...
Entfernen von linux-modules-5.4.0-64-generic (5.4.0-64.72) ...
Entfernen von linux-modules-5.4.0-65-generic (5.4.0-65.73) ...
Entfernen von linux-modules-5.4.0-66-generic (5.4.0-66.74) ...
Entfernen von linux-modules-5.4.0-67-generic (5.4.0-67.75) ...
Entfernen von linux-modules-5.4.0-70-generic (5.4.0-70.78) ...
Entfernen von linux-modules-5.4.0-71-generic (5.4.0-71.79) ...
Entfernen von python-dbus (1.2.16-1build1) ...
Entfernen von python-is-python2 (2.7.17-4) ...
Entfernen von xboxdrv (0.8.8-2) ...
Trigger für man-db (2.9.1-1) werden verarbeitet ...
Trigger für libc-bin (2.31-0ubuntu9.3) werden verarbeitet ...

Soll ich jetzt weitermachen wie beschrieben?

Re: Xbox One Wireless Controller installieren
« Antwort #25 am: 18.05.2021, 19:25:58 »
Das sind jetzt Fehlermeldungen, die mit der beschriebenen Sache nichts zu tun haben. Dann mach jetzt bitte mal folgendes:
apt update
apt upgrade
apt install -f
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2 -s

Re: Xbox One Wireless Controller installieren
« Antwort #26 am: 18.05.2021, 19:28:58 »
kosake@kosake-desktop:~$ apt update
OK:1 http://ftp.uni-mainz.de/ubuntu focal InRelease
OK:2 http://ftp.uni-mainz.de/ubuntu focal-updates InRelease                                                                 
OK:3 http://ppa.launchpad.net/rael-gc/ubuntu-xboxdrv/ubuntu focal InRelease                                                 
OK:4 http://ftp.uni-mainz.de/ubuntu focal-backports InRelease                                                               
Ign:5 http://ftp.halifax.rwth-aachen.de/linuxmint ulyssa InRelease                                                           
OK:6 http://ftp.halifax.rwth-aachen.de/linuxmint ulyssa Release                                                             
OK:7 http://archive.canonical.com/ubuntu focal InRelease                                                                     
OK:8 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu focal InRelease                                                           
Ign:9 http://repo.vivaldi.com/stable/deb stable InRelease                                                                   
OK:10 http://repo.vivaldi.com/stable/deb stable Release                       
OK:11 http://security.ubuntu.com/ubuntu focal-security InRelease
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Alle Pakete sind aktuell.
kosake@kosake-desktop:~$ apt upgrade
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
kosake@kosake-desktop:~$ apt install -f
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
kosake@kosake-desktop:~$ apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2 -s
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Vorgeschlagene Pakete:
  glibc-doc glibc-doc:i386 locales:i386
Die folgenden Pakete werden durch eine ÄLTERE VERSION ERSETZT (Downgrade):
  libc6 libc6:i386 libc6-dbg locales
0 aktualisiert, 0 neu installiert, 4 durch eine ältere Version ersetzt, 0 zu entfernen und 0 nicht aktualisiert.
Inst libc6-dbg [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) []
Inst libc6 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64]) [libc6:amd64 on libc6:i386] [libc6:i386 on libc6:amd64] [libc6:i386 ]
Inst libc6:i386 [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])
Inst locales [2.31-0ubuntu9.3] (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [all])
Conf libc6-dbg (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [amd64])
Conf libc6:i386 (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [i386])
Conf locales (2.31-0ubuntu9.2 Ubuntu:20.04/focal-updates [all])

Re: Xbox One Wireless Controller installieren
« Antwort #27 am: 18.05.2021, 19:32:23 »
Dann und anschließend neu starten
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2

Re: Xbox One Wireless Controller installieren
« Antwort #28 am: 18.05.2021, 19:35:08 »
apt install libc6:amd64=2.31-0ubuntu9.2 libc6:i386=2.31-0ubuntu9.2 libc6-dbg:amd64=2.31-0ubuntu9.2 locales=2.31-0ubuntu9.2
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Vorgeschlagene Pakete:
  glibc-doc glibc-doc:i386 locales:i386
Die folgenden Pakete werden durch eine ÄLTERE VERSION ERSETZT (Downgrade):
  libc6 libc6:i386 libc6-dbg locales
0 aktualisiert, 0 neu installiert, 4 durch eine ältere Version ersetzt, 0 zu entfernen und 0 nicht aktualisiert.
Es müssen 19,7 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 23,6 kB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n] J
Holen:1 http://ftp.uni-mainz.de/ubuntu focal-updates/main amd64 libc6-dbg amd64 2.31-0ubuntu9.2 [10,5 MB]
Holen:2 http://ftp.uni-mainz.de/ubuntu focal-updates/main i386 libc6 i386 2.31-0ubuntu9.2 [2.572 kB]
Holen:3 http://ftp.uni-mainz.de/ubuntu focal-updates/main amd64 libc6 amd64 2.31-0ubuntu9.2 [2.715 kB]
Holen:4 http://ftp.uni-mainz.de/ubuntu focal-updates/main amd64 locales all 2.31-0ubuntu9.2 [3.872 kB]
Es wurden 19,7 MB in 2 s geholt (10,9 MB/s).
Vorkonfiguration der Pakete ...
dpkg: Warnung: Version 2.31-0ubuntu9.3 des Paketes libc6-dbg:amd64 wird durch ältere Version 2.31-0ubuntu9.2 ersetzt
(Lese Datenbank ... 381953 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../libc6-dbg_2.31-0ubuntu9.2_amd64.deb ...
Entpacken von libc6-dbg:amd64 (2.31-0ubuntu9.2) über (2.31-0ubuntu9.3) ...
dpkg: Warnung: Version 2.31-0ubuntu9.3 des Paketes libc6:amd64 wird durch ältere Version 2.31-0ubuntu9.2 ersetzt
Vorbereitung zum Entpacken von .../libc6_2.31-0ubuntu9.2_amd64.deb ...
libc6:i386 (2.31-0ubuntu9.3) wird de-konfiguriert ...
Entpacken von libc6:amd64 (2.31-0ubuntu9.2) über (2.31-0ubuntu9.3) ...
dpkg: Warnung: Version 2.31-0ubuntu9.3 des Paketes libc6:i386 wird durch ältere Version 2.31-0ubuntu9.2 ersetzt
Vorbereitung zum Entpacken von .../libc6_2.31-0ubuntu9.2_i386.deb ...
Entpacken von libc6:i386 (2.31-0ubuntu9.2) über (2.31-0ubuntu9.3) ...
dpkg: Warnung: Version 2.31-0ubuntu9.3 des Paketes locales wird durch ältere Version 2.31-0ubuntu9.2 ersetzt
Vorbereitung zum Entpacken von .../locales_2.31-0ubuntu9.2_all.deb ...
Entpacken von locales (2.31-0ubuntu9.2) über (2.31-0ubuntu9.3) ...
locales (2.31-0ubuntu9.2) wird eingerichtet ...
Generating locales (this might take a while)...
  de_AT.UTF-8... done
  de_BE.UTF-8... done
  de_CH.UTF-8... done
  de_DE.UTF-8... done
  de_IT.UTF-8... done
  de_LI.UTF-8... done
  de_LU.UTF-8... done
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IL.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... done
  en_ZW.UTF-8... done
Generation complete.
libc6:amd64 (2.31-0ubuntu9.2) wird eingerichtet ...
libc6:i386 (2.31-0ubuntu9.2) wird eingerichtet ...
libc6-dbg:amd64 (2.31-0ubuntu9.2) wird eingerichtet ...
Trigger für man-db (2.9.1-1) werden verarbeitet ...
Trigger für libc-bin (2.31-0ubuntu9.3) werden verarbeitet ...

Starte jetzt neu.

Re: Xbox One Wireless Controller installieren
« Antwort #29 am: 18.05.2021, 19:37:43 »
ja